\name{ilabel}
\alias{ilabel}
\title{
  Static text (label) widget.
}
\usage{
ilabel(text, window = NULL)
}
\arguments{
  \item{text}{text that will appear in the label}
  \item{window}{if specified the button is automatically added to the
    window or container}
}
\description{
  The label text can be accessed and changed using the
  \code{\link{get.value}} and \code{\link{set.value}} methods.
}
\seealso{
  \code{\link{get.value}},
  \code{\link{set.value}}
}
\examples{
w<-iwindow()
l<-ilabel("Press the button",window=w)
ibutton(handler=function(...) set.value(l, "button pressed!"), window=w)
visible(w,TRUE)
}
\keyword{graphics}
