\name{visible.iComponent}
\alias{visible.iComponent}
\alias{visible}
\title{
  Get/set visibility flag for a widget
}
\description{
  Sets the visibility flag of a widget (shows or hides it) or asks
  about the current visibility status of the widget.
}
\usage{
visible(...)

\method{visible}{iComponent}(obj, set=NULL)
}
\arguments{
  \item{obj}{widget to show/hide/query}
  \item{set}{must be \code{TRUE},\code{FALSE} or \code{NULL}. If set to
  \code{TRUE} the component is shown, if set to \code{FALSE} the
  component is hidden. The value of \code{NULL} makes \code{visible}
  return the current visibility status.}
}
\seealso{
}
\examples{
}
\keyword{graphics}
