\name{ibutton}
\alias{ibutton}
\title{
  Button widget.
}
\usage{
ibutton(text = "OK", action = text, handler = NULL, window = NULL)
}
\arguments{
  \item{text}{text that will appear on the button}
  \item{action}{action command that will be passed to the
    handler. This allows the use of a single handler for multiple
    buttons even without querying the buttons themselves.}
  \item{handler}{event handler invoked when the button is pressed (see
    \code{\link{ievent}})}
  \item{window}{if specified the button is automatically added to the
    window or container}
}
\seealso{
  \code{\link{ievent}}
}
\examples{
w<-iwindow()
l<-ilabel("Press the button",window=w)
ibutton(handler=function(...) set.value(l, "button pressed!"), window=w)
visible(w,TRUE)
}
\keyword{graphics}
