\name{iwindow}
\alias{iwindow}
\title{
  Create new window 
}
\description{
    Creates new window objects.
}
\usage{
iwindow(title="Window", visible=FALSE, horizontal=FALSE, handler=NULL)
}
\arguments{
  \item{title}{title (caption) of the new window}
  \item{visible}{if set to \code{TRUE} then the window will become
    visible after this call. Usually it is more efficient to add widgets
    to an invisible window and render it visible using
    \code{\link{visible}} method when finished.}
  \item{horizontal}{determines the layout of widgets in the window. See
    \code{\link{igroup}} for discussion of layouts.}
  \item{handler}{event handler - *experimental* see
    \code{\link{ievent}} for details.}
}
\details{
This function creates a new window object with the corresponding
parameters. Windows are the most basic building blocks which contain
other widgets. 
}
\seealso{
\code{\link{igroup}},
\code{\link{ievent}},
\code{\link{visible}},
}
\examples{
}
\keyword{graphics}
