\name{value}
\alias{get.value}
\alias{set.value}
\title{
  Methods for setting and getting contents of various widgets.
}
\usage{
  get.value(widget)
  set.value(widget, value)
}
\arguments{
  \item{widget}{widget whose value is to be queried or changed}
  \item{value}{new value to replace widget's content}
}
\description{
  The `value' of a widget is stringly widget-dependent. For example the
  `value' of a label (\code{\link{ilabel}}) is the text shown, whereas
  the value of a check-box (\code{\link{icheckbox}})  is its state
  (checked or unchecked). This allows some degree of abstraction when
  writing event handlers, because multiple widgets may share the same
  handler.
}
\seealso{
}
\examples{
}
\keyword{graphics}
